ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bd73eb48-0118-4e70-9f56-a43dcba3ee3f"
    Код: "000694662"
    UIDСценария: "1474bc1e-04ac-4ff4-92ee-a24d6d9712c6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм авансового отчета Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм авансового отчета"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

